Бюллетень по безопасности: уязвимости в OpenSSL влияют на модуль управления шасси IBM (CMM) (CVE-2014-3567) - Lenovo Support BY